Calculate Linux - Bug # 956: www-plugins/adobe-flash : ppapi don't work

Status: Closed Priority: Normal

Author: Adrien Duck Category:

Created: 03/19/2017 Assignee: Alexander Tratsevskiy
Updated: 03/31/2017 Due date:

Subject: www-plugins/adobe-flash : ppapi don't work

Description: Hi team Calculate,

There are a problem in the binary www-plugins/adobe-flash because if we install www-plugins/adobe-flash,

and chromium, the plugin don't work.

It's OK for Firefox.

Can you fix-it ?

Thanks

History

03/29/2017 12:06 pm - Mikhail Hiretsky

Templates was be fixed. Try to update system.

03/29/2017 05:59 pm - Adrien Duck
Mikhail Hiretsky wrote:

> Templates was be fixed. Try to update system.

it works

03/31/2017 05:55 am - Alexander Tratsevskiy
- Status changed from New to Closed
